<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Horror Comics</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Horror-Comics-3/digital-comic/886078</Web>
  <Summary>"Cold Blooded Part 3"  In the final part of this chilling triple-scoop of terror, homicidal ice cream vendor Thomas Wright finds his stepson Brian at the local elementary school with the intent to kill him. Detectives Sarah McKinney and Benjamin Dunne are close on his tail, but can they reach him in time to save Brian from a frigid fate?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB886078]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Horror, Crime, Suspense</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
